Subject: Hacker Manifesto

From: [email-masked]
Date: Tue, 18 Nov 2025 05:19:07 +0600

I manufacture guns,
and I manufacture ammunition;
I am a computer programmer.

My work goes into the system,
a system which glorifies one man;
who flexes all the power,
which modern man helps give him.

I do not dare speak up against him,
for fear of losing my salary;
for fear of retribution.

I just bury my head in my work.

This is my life's purpose,
to help hold up this man;
so he may speak great things,
about himself,
venom & poison against his enemies.

Some speak up against him,
so he sets forth his armies online;
and calls their cities, "dangerous."

He is not the only tyrant,
there are others like him;
but he is the worst of all.

The capital sin is pride,
wishing honor, glory, praise;
without offering any value,
simply because he says, "I am."

openbsdgirl.com

--
Mary weeping under Jesus crucified